package cn.com.poc.thirdparty.resource.text_in.entity.doc_flow;

/**
 * @Author：Roger Wu
 * @name：FileUpload
 * @Date：2025-08-28 19:05
 */
public class FileUpload {

    /**
     * 文件格式
     */
    private String format;
    /**
     * 文件ID
     */
    private String id;
    /**
     * 文件名
     */
    private String name;

    public String getFormat() { return format; }
    public void setFormat(String value) { this.format = value; }

    public String getid() { return id; }
    public void setid(String value) { this.id = value; }

    public String getName() { return name; }
    public void setName(String value) { this.name = value; }


}
